{
    "short_name": "USSlot777",
    "name": "USSlot777",
    "icons": [
        {
            "src": "icon-512.png",
            "sizes": "512x512",
            "type": "image/png"
        }
    ],
    "screenshots": [
        {
            "src": "https://pwa.xyz/FULxN5BYrtUSrJLDD3JG%2FJCQFLJOylNnMTNX.jpg?alt=media&token=37709233-b630-4ee1-87b2-80562bcafa64",
            "type": "image/jpeg",
            "sizes": "900x1600",
            "label": "🖱️ USSlot777 Casino - Amazing Slot Games"
        },
        {
            "src": "https://pwa.xyz/FULxN5BYrtUSrJLDD3JG%2FbUhjcmfmhTQydhv.jpg?alt=media&token=0609105d-386f-4a2f-9fad-ceaa05ef62fc",
            "type": "image/jpeg",
            "sizes": "900x1600",
            "label": "USSlot777 Streak Even - Double your luck!"
        },
        {
            "src": "https://pwa.xyz/FULxN5BYrtUSrJLDD3JG%2FgagXnQABxoegxZS.jpg?alt=media&token=2f626685-ee35-4239-95fe-ad9ca06e4018",
            "type": "image/jpeg",
            "sizes": "900x1600",
            "label": "USSlot777 Sports - Bet your sport game"
        },
        {
            "src": "https://pwa.xyz/FULxN5BYrtUSrJLDD3JG%2FZXGdGOCPPtCgEUj.jpg?alt=media&token=a1406a68-b04b-4e92-b505-7f7c782f6487",
            "type": "image/jpeg",
            "sizes": "900x1600",
            "label": "USSlot777 Racing - Live and Real"
        }
    ],
    "start_url": ".",
    "display": "standalone",
    "theme_color": "#000000",
    "background_color": "#ffffff"
}
